<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="310f4dae7d9b1c3dddc9a86f682a36df">
  <dict>
    <!--2023-02-11 10:08:16.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:16.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:08:16.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
